## jag 0.3.5

=== debian/changelog ===
jag (0.3.5-5build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:16:44 +0100

jag (0.3.5-5) unstable; urgency=medium

  * Using new DH level format. Consequently:
    - debian/compat: removed.
    + debian/control: changed from 'debhelper' to 'debhelper-compat' in
      Build-Depends field and bumped level to 12.
  * debian/control:
    + Bumped Standards-Version to 4.4.0.

 -- Carlos Donizete Froes <coringao@riseup.net>  Mon, 22 Jul 2019 02:12:24 -0300

jag (0.3.5-4) unstable; urgency=medium

  * Switch to compat level 12
  * debian/control:
    + Bump debhelper compat to 12
    + Declare compliance with Debian Policy 4.3.0
  * Updated year in debian/copyright
  * Removed unused patches directory

 -- Carlos Donizete Froes <coringao@riseup.net>  Fri, 08 Mar 2019 06:42:06 -0300

jag (0.3.5-3) unstable; urgency=medium

  * debian/control:
    + Declare compliance with Debian Policy: 4.2.1
  * Updated debian/watch

 -- Carlos Donizete Froes <coringao@riseup.net>  Thu, 11 Oct 2018 23:52:08 -0300

jag (0.3.5-2) unstable; urgency=medium

  * debian/control:
    + Declare compliance with Debian Policy: 4.1.4
    + Changed homepage URL to GitLab
  * debian/copyright:
    + Update source URL move to GitLab
  * Updated d/upstream/metadata URLs move to GitLab
  * Updated d/watch file upstream move to GitLab

 -- Carlos Donizete Froes <coringao@riseup.net>  Mon, 11 Jun 2018 19:03:30 -0300

jag (0.3.5-1) unstable; urgency=medium

  * New upstream release
  * Removed Debian Games Team in d/copyright

 -- Carlos Donizete Froes <coringao@riseup.net>  Mon, 29 Jan 2018 00:23:43 -0200

jag (0.3.4-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    + Changed Vcs-* URLs to salsa.d.o
    + Declare compliance with Debian Policy: 4.1.3
  * Updated d/copyright years
  * Added Debian Games Team in d/copyright
  * Updated d/upstream/metadata years

 -- Carlos Donizete Froes <coringao@riseup.net>  Sun, 21 Jan 2018 18:11:41 -0200

jag (0.3.3-2) unstable; urgency=medium

  * Mark arch: all packages as 'Multi-Arch: foreign'
  * Bump compat level to 11 and require debhelper >= 11

 -- Carlos Donizete Froes <coringao@riseup.net>  Thu, 28 Dec 2017 14:26:28 -0200

jag (0.3.3-1) unstable; urgency=medium

  * Initial release (Closes: #882776)

 -- Carlos Donizete Froes <coringao@riseup.net>  Fri, 08 Dec 2017 19:23:00 -0200
