=== debian/control ===
Source: jag
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Carlos Donizete Froes <coringao@riseup.net>
Build-Depends: debhelper-compat (= 12),
               libqt5opengl5-dev,
               libqt5x11extras5-dev,
               libsdl2-dev,
               libsdl2-mixer-dev,
               libxrandr-dev,
               qt5-qmake,
               qtbase5-dev,
               qtchooser
Standards-Version: 4.4.0
Homepage: https://gitlab.com/coringao/jag/wikis
Vcs-Git: https://salsa.debian.org/games-team/jag.git
Vcs-Browser: https://salsa.debian.org/games-team/jag

Package: jag
Architecture: any
Depends: jag-data (= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: arcade and puzzle 2D game
 Puzzle game where the goal is to break all the target pieces in each level
 and do this before the time runs out.
 .
 Move game pieces using mouse into matches of 3 or more in a straight
 line horizontally or vertically.

Package: jag-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: arcade and puzzle 2D game (data file)
 Puzzle game where the goal is to break all the target pieces in each level
 and do this before the time runs out.
 .
 Move game pieces using mouse into matches of 3 or more in a straight
 line horizontally or vertically.
 .
 This package contains data files required by the game JAG.
