=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND= -fPIE -pie
export QT_SELECT = qt5

%:
	dh $@

override_dh_auto_clean:
	rm -rf bin
	dh_auto_clean
