=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
  https://gitlab.com/coringao/jag/tags \
  .*/jag-(\d\S+)\.(?:tar\.(?:gz|bz2))
