## jag 0.3.6

=== debian/changelog ===
jag (0.3.6-1) unstable; urgency=medium

  * New upstream release. FTBFS bug fixed. (Closes: #952066)
  * debian/control:
    + Bumped Standards-Version to 4.5.0.
    + Set Rules-Requires-Root to no.
    - Removed ${source:Version} from Depends.
  * debian/copyright:
    + Added copyright information for contact.
    + Copyright updated for current years (2020).
  * Update debian/upstream/metadata years (2020).
  * Removed d/jag.6 and d/jag.desktop.
  * debian/jag.install:
    + Binary file path changed.
    + Changed the path of the jag.desktop file.
  * debian/manpages: Changed the path of the jag.6 file.
  * debian/rules: Removed override_dh_auto_clean.

 -- Carlos Donizete Froes <coringao@riseup.net>  Wed, 04 Mar 2020 16:37:58 -0300
