=== debian/control ===
--- 
+++ 
@@ -12,14 +12,15 @@
                qt5-qmake,
                qtbase5-dev,
                qtchooser
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://gitlab.com/coringao/jag/wikis
 Vcs-Git: https://salsa.debian.org/games-team/jag.git
 Vcs-Browser: https://salsa.debian.org/games-team/jag
 
 Package: jag
 Architecture: any
-Depends: jag-data (= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: jag-data, ${misc:Depends}, ${shlibs:Depends}
 Description: arcade and puzzle 2D game
  Puzzle game where the goal is to break all the target pieces in each level
  and do this before the time runs out.
