=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,3 @@
 
 %:
 	dh $@
-
-override_dh_auto_clean:
-	rm -rf bin
-	dh_auto_clean
