## jag 0.3.8

=== debian/changelog ===
jag (0.3.8-2~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Revert to dh-compat=12.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 24 Nov 2020 14:24:52 -0800

jag (0.3.8-2) unstable; urgency=medium

  * debian/control:
    + Breaks+Replaces on jag-data, thanks gusnan@! (Closes: #970638)

 -- Carlos Donizete Froes <coringao@riseup.net>  Sun, 27 Sep 2020 21:21:05 -0300

jag (0.3.8-1) unstable; urgency=medium

  * New upstream release: FTCBFS bug fixed. (Closes: #958672)
    + Fixed integrated qmake support for pkg-config. (Thanks Helmut Grohne)
    - All themes have been removed, except the default theme for reasons that
      are "freeware", but with additional Fasticon restrictions.
  * debian/control:
    + Switch to debhelper-compat = 13.
    - Package and Depends "jag-data" removed.
  * debian/jag-data.install removed.
  * Renamed "jag.install" to "install".
  * debian/install: Added the "data" directory.
  * Added debian/docs.
  * debian/rules:
    - Removed DEB_LDFLAGS_MAINT_APPEND. Fixed upstream.

 -- Carlos Donizete Froes <coringao@riseup.net>  Mon, 07 Sep 2020 22:12:25 -0300
