=== debian/control ===
Source: jag
Section: games
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Carlos Donizete Froes <coringao@riseup.net>
Build-Depends: debhelper-compat (= 12),
               libqt5opengl5-dev,
               libqt5x11extras5-dev,
               libsdl2-dev,
               libsdl2-mixer-dev,
               libxrandr-dev,
               qt5-qmake,
               qtbase5-dev,
               qtchooser
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://gitlab.com/coringao/jag/wikis
Vcs-Git: https://salsa.debian.org/games-team/jag.git
Vcs-Browser: https://salsa.debian.org/games-team/jag

Package: jag
Architecture: any
Breaks: jag-data (<< 0.3.8)
Replaces: jag-data (<< 0.3.8)
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: arcade and puzzle 2D game
 Puzzle game where the goal is to break all the target pieces in each level
 and do this before the time runs out.
 .
 Move game pieces using mouse into matches of 3 or more in a straight
 line horizontally or vertically.
