=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export QT_SELECT = qt5

override_dh_strip:
	dh_strip --no-automatic-dbgsym

%:
	dh $@
